Subject: Re: bug#5864
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 2011 14:12:34 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.1

Andreas Rottmann wrote:

> I just got a mail from the copyright clerk stating that my papers have
> been received, so the patch should be ready-to-go, at least from a legal
> POV.  Note that although my status is marked as "expired disclaimer",
> this should not affect this patch, as it's been submitted before I was
> employed at my current company (i.e. before June 1.).

I was wondering what that meant...

I have applied your patch. Thank you for persevering with this!

Summary: A frame-parameters argument can now be passed to emacsclient to
control the properties of new graphical frames.